{
  "RedBus": {
    "ArchivoDatos": "Modelos/horarios/zip_DBUS_OPENDATA_20260514~0800.zip",
    "DistanciaMaximaTransbordoMetros": 250
  },

  "Mapa": {
    "UrlTeselas": "https://osm.tecnosis.net/osm_tiles/{z}/{x}/{y}.png",
    "Atribucion": "© OpenStreetMap",
    "LatitudInicial": 43.307251,
    "LongitudInicial": -1.979497,
    "ZoomInicial": 14,
    "ZoomMinimo": 3,
    "ZoomMaximo": 19
  },

  "Caminata": {
    "Osrm": {
      "BaseUrl": "https://osrmw.tecnosis.net/route/v1"
    },
    "Valhalla": {
      "BaseUrl": "http://192.168.41.12:8002"
    }
  },

  "Elevacion": {
    "OpenElevation": {
      "UrlLookup": "https://openelevation.tecnosis.net/api/v1/lookup"
    },
    "Idee": {
      "UrlEjecucion": "https://api-processes.idee.es/processes/getElevation/execution"
    },
    "MaxPuntosPorTramo": 100,
    "DecimalesCache": 6
  },



  "PlanificadorRutas": {
    "RadioParadasCandidatasMetros": 1200,
    "MaxParadasCandidatasPorLado": 12,
    "VelocidadPieKmH": 3.6,
    "VelocidadBusKmH": 15.0,
    "MinutosPorTransbordo": 5,
    "SegundosPorParadaBus": 30,
    "MaxAlternativasBusPorPar": 4,
    "MaxParesEvaluados": 280
  },

  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },

  "AllowedHosts": "*"
}
